/***********************
not using

h4 {
    color: #730c5c;
    font-weight: normal;
    font-size: 130%;
}

h5 {
    color: #730C5C;
    font-family: serif;
    margin: 0;
}

***********************/
.ada {
    margin-top: -12px;
}

body {
    height: auto !important;
    height: 100%;
    min-height: 100%;
    margin: 0 5% 0 1%;
    padding: 0;
    font-family: sans-serif;
    font-size: 15px;
}

h2 {
    color: #730C5C;
    font-weight: normal;
    font-size: 115%;
}

h3 {
    font-family: serif;
    color: #f8951f;
    font-weight: normal;
    font-size: 175%;
}

a img {
    border: none
}

.hide {
    display: none;
}
/*****************************
* global classes

#searchbox {
    background-color:white;
    height:71px;
    margin:3px;
    width:148px;
}
*****************************/

#searchbox {
    background-color:white;
    height:87px;
    margin:-12px;
    width:177px;
}

#sidemenu {
    margin-top: 55px;
}

#sidemenu hr {
    display: none;
}

.hover a:hover {
    text-decoration: underline;
}

.wic-clear {
    clear: both;
}

.floatright {
    float: right;
}

.container {
    /*width: 100%;*/
    height: auto;
	height: 100%;
    overflow: hidden;
    position: relative;
}

.sidemenu {
    width: 200px;
    background-image: url('../images/purplegradient.png');
    background-repeat: repeat-y;
    float: left;
    height: 100%;
    position: absolute;
}

.menu {
    padding: 15px;
    line-height: 120%;
}

.menu a {
    text-decoration: none;
    color: white;
}
.menu a:hover {
    text-decoration: underline;
}

.content {
    min-height: 350px;
    margin-left: 186px;
}

.breadcrumb {
    font-size: 10pt;
    margin: 3px 3px 1px 2px;
    height: 15px;
    /*width: 100%;*/
}
.breadcrumb a{
    color: black;
}


.wicheader {
    background-image: url('../images/wicheaderexpand.png');
    background-repeat: repeat-x;
}

.textheader {
    color: #730C5C;
    font-size: 250%;
    margin: 22px 0 0 154px;
    padding: 30px 0 20px 30px;
    position: absolute;
    top: 0;
	width: 500px;
}

.textsubheader {
    color: #A66526;
    font-family: serif;
    position: absolute;
    right: 1%;
    top: 113px;
}

.graphicsunflower {
    margin-left: 58%;
}

.arrow {
    text-decoration: none;
    display: inline;
}
.arrow img {
    float:right;
}

.pagecopy {
    background-image: url('../images/yellowtopgradient.png');
    background-repeat: repeat-x;
    /*min-width: 920px;*/
    display: block;
    margin-left: 2px;
    height: 100%;
}

.titleandcopy {
    float: left;
    display: block;
    width: 65%;
    margin-left: 25px;
}

.titleandcopy2 {
    float: left;
    display: block;
    width: 92%;
    margin-left: 5%;
}

.titleandcopy h3 {
    border-bottom: 1px #f8951f solid;
    border-spacing: 50px 0;
}

.titleandcopy2 h3 {
    border-bottom: 1px #f8951f solid;
    border-spacing: 50px 0;
}

.righthandpic {
    float: right;
    display: block;
    margin: 11px 0 20px 20px;
}

.rightnav {
    float: right;
    color: #730C5C;
    width: 230px;
    height: 100%;
    display: block;
}

.rightnav hr {
    display: none;
}

.rightnav div {
    padding: 8px 18px;
    background-color: #ffefcc;
    margin: 3px 0;
}

.rightnav a {
    text-decoration: none;
    color: #730c5c;
}
.redtitle {
    color: #F04C23;
    font-weight: normal;
    font-size: 130%;
    margin: 0;
}
.purpletitle {
    color: #730c5c;
    font-weight: normal;
    font-size: 130%;
    margin: 0;
}
.purpletitle a{
    color: #730c5c;
    font-weight: normal;
    font-size:100%;
    margin: 0;
}
.purplesubtitle {
    color: #760c5c;
    font-size: 105%;
    margin:5px 0 15px;
}
.purpletitle a:hover {
    color: #F04C23;
}

.orangetext a{
    color: #f8951f;
    font-size: 110%;
    text-decoration:none;
}
.orangetext a:hover {
    text-decoration: underline;
}

.copy {
    margin: 0 0 15px 0;
    line-height: 121%;
}

.copy a {
    color: #F04C23;
}

.indent {
    padding-left: 15px;

}
.rightnavitalics {
    font-family:serif;
    font-size: 110%;
}

ul.nobullet {
    list-style-type: none;
    line-height: 40%;
    padding-left: 22px;
}

ul.nobulletonly {
    list-style-type: none;
}
ul.nobulletonly a {
    text-decoration: underline;
}
ul.nobulletonly a:hover {
    color: #F04C23;
}

.wic-footer {
    background-image: url(../images/yellowfootergradient.png);
    background-repeat: repeat-x;
    color: #A66526;
	padding: 5px 15px 5px 25px;
	height: 70px;
}
.wic-footer a {
    color: #A66526;
}

.provider {
	float: left;
	line-height: 120%;
	margin-top: 25px;
}

.address {
    text-align: right;
	float: right;
}

a.address  {
	color: #A66526;
}

/*****************************
 * Home Page
 ****************************/

#welcomecopy {
    line-height: 140%;
    float: left;
	padding-top: 60px;
}

div#homepagepic img{
    
    display:block;
    float:left;
    margin:20px 0 0 0;
    width: 596px;
    height: 350px;
    position: relative;
    bottom: 0;
}
#applylink {
    float: right;
    width: 182px;
    background-image: url(../images/purplesunflowergradient.png);
    background-repeat: no-repeat;
    background-color: #c5a6bb;
    min-height: 332px;
    height: 400px;
}

#applylinktext {
    margin: 82px 27px 0 22px;
}

#redtext {
    color: #F04C23;
    font-size: 158%;
    line-height: 118%;
}

#purpletext {
    color: #760c5c;
    font-size: 124%;
    line-height: 117%;
}

#purpletextsm {
    color: #760c5c;
    padding: 10px 0 0 43px;
}

#purpletextsm a {
    text-decoration: none;
    color: #760c5c;
}

/******************************
 * Information for Families Page
 ******************************/

#familyresources {
    color: #760c5c;
    font-size: 120%;
    padding: 10px 18px;
}
#accordion2 div{
    display: none;
}
#accordion2 .ui-state-hover h2 {
    background-image: none;
}

#accordion2 .ui-state-focus h2 {
    background-image: none;
}

#accordion2 .ui-state-active h2 {
    background-image: none;
}

#accordion2 .ui-state-hover a {
    color: #F04C23;
}

#accordion2 .ui-state-focus a {
    color: #760c5c;
}

#accordion2 .ui-state-active a {
    color: #F04C23;
}
#accordion2 h2.purpletitle {
    margin: 4px 0 8px 20px;
}

/******************************
 * WIC Map Page
 ******************************/

.wiccomap img {
    margin: 100px 0 30px 30px;
}

.wiccomap a {
    text-decoration: none;
    color: #760c5c;
    font-size: 9pt;

}

#countynames a {
    margin: 134px 0 30px 0;
}

.countypopup {
    padding: 35px;
}

.blackline {
    border-bottom: 1px black solid;
    width: 100%;
    padding: 15px 0;
}

#buttons {
    margin-bottom: 20px;
    margin-right: 30px;
}

#buttons form {
    float: right;
    margin-left: 12%;

}

/******************************
 * WIC Program Booklet Page
 ******************************/

.purplebuttons {
    background-image: url(../images/purplegradientbutton46px.png);
    background-repeat: repeat-x;
    margin: 21px 0;
    padding: 11px;
    width: 70%;
    border: 1px #c5a6bb solid;
}

/******************************
 * Newsletter Page
 ******************************/

.newsletter ul {
    padding-left: 60px;
}

.newsletter li {
    margin-bottom: 5px;
}

.newsletter td {
    width: 33%;
    vertical-align: top;
    padding-bottom: 30px;
}

.newsletter a {
    text-decoration: none;
    color: black;
}

.newsletter a:hover {
    text-decoration: underline; 
}

/******************************
 * Training Page
 ******************************/

.completionsheet li {
    margin-bottom: 5px;
}

.completionsheet a {
    text-decoration: none;
    color: #blue;
}

.completionsheet a:hover {
    text-decoration: underline;
}

.completionsheet ul {
    padding-left: 0;
}
#manualaccordion ul {
    line-height: 150%;
    margin: 0;
    padding: 15px 15px 15px 25px;
    list-style-type: none;
}


#manualaccordion1 ul {
    line-height: 150%;
    margin: 0;
    padding: 15px 15px 15px 25px;
    list-style-type: none;
}

#manualaccordion1 div {
    background-color: #fff2da;
    margin: 0 12px;
	width: 95%;
}

#manualaccordion1 .ui-state-hover {
    background-image: url(../images/purplebuttongradient.png);
    background-repeat: repeat-x;
}

#manualaccordion1 .ui-state-focus {
    background-image: url(../images/purplebuttongradient.png);
    background-repeat: repeat-x;
}

#manualaccordion1 .ui-state-active {
    background-image: url(../images/purplebuttongradient.png);
    background-repeat: repeat-x;
}


#manualaccordion1 h2.ui-state-hover div.arrowbutton {
    background-position: bottom left;
}
#manualaccordion1 h2.ui-state-focus div.arrowbutton {
    background-position: bottom left;
}
#manualaccordion1 h2.ui-state-active div.arrowbutton {
    background-position: bottom left;
}

#manualaccordion1 div.arrowbutton {
    background-image: url('../images/orangearrowbutton.png');
    height: 29px;
    width: 28px;
    float: right;
    background-position: top left;
    display: block;
    margin: -8px 0 0 0;
    padding: 0;
}



/******************************
 * WIC Advisory Committee Page
 ******************************/

.wac a {
    text-decoration: none;
    color: black;
}
.wac a:hover {
    text-decoration: underline;
}

.wac ul {
    line-height: 140%;
    padding-left: 30px;
}

/******************************
 * Lesson Plans Pages
 ******************************/

ul.nobulletonly {
    line-height: 150%;
    padding-left: 22px;
}

.nobulletonly a {
    color: black;
    text-decoration: none;
}

.lessonplans p {
    text-decoration: underline;
}

.stages {
    margin-left: -20px;
}

/******************************
 * Policy and Procedure Manual Page
 ******************************/

#manualaccordion div {
    display: none;
}

.manualtitles {
    background-image: url(../images/yellowbuttongradient.png);
    background-repeat: repeat-x;
    height: 13px;
    padding: 8px 15px;
    margin: 0;
}

.manualtitles a {
    color: black;
    text-decoration: none;
    font-size: 90%;
    font-weight: bold;
}

#manualaccordion ul {
    line-height: 150%;
    margin: 0;
    padding-left: 25px;
    list-style-type: none;
}

#manualaccordion div {
    background-color: #fff2da;
    margin: 0 12px;
	width: 95%;
}
.manualcontent tr {
    border: none;
    height: 25px;
}
.manualcontent a {
    color: blue;
    text-decoration: none;
}

.manualcontent a:hover {
    color: #760c5c;
    text-decoration: underline;
}

.smredcopy {
    
    font-size: 80%;
    color: red;
    margin-right: 10px;
}

#manualaccordion .ui-state-hover {
    background-image: url(../images/purplebuttongradient.png);
    background-repeat: repeat-x;
}

#manualaccordion .ui-state-focus {
    background-image: url(../images/purplebuttongradient.png);
    background-repeat: repeat-x;
}

#manualaccordion .ui-state-active {
    background-image: url(../images/purplebuttongradient.png);
    background-repeat: repeat-x;
}

.ui-state-hover a {
    color: white;
}

.ui-state-focus a {
    color: white;
}

.ui-state-active a {
    color: white;
}

#manualaccordion h2.ui-state-hover div.arrowbutton {
    background-position: bottom left;
}
#manualaccordion h2.ui-state-focus div.arrowbutton {
    background-position: bottom left;
}
#manualaccordion h2.ui-state-active div.arrowbutton {
    background-position: bottom left;
}

#manualaccordion div.arrowbutton {
    background-image: url('../images/orangearrowbutton.png');
    height: 29px;
    width: 28px;
    float: right;
    background-position: top left;
    display: block;
    margin: -8px 0 0 0;
    padding: 0;
}

.peach {
    background-color: #ffecc5;
    width: 100%;
}

/******************************
 * List of approved foods Page
 ******************************/

.juice td {
    vertical-align: top;
    padding: 0 12px;
}
table.juice {
    background-color: #fffaf1;
}
.foodlist {
    background-color: #fff0d2;
    margin-bottom:25px;
    padding:25px 25px 0 25px;
}

.foodlist li {
    line-height: 150%;
}

.categories a {
    color: #760c5c;
}
.categories a:hover {
    color: #F04C23;
}
.categories li {
    line-height: 150%;
}

/******************************
 * Admin materials Page
 ******************************/

#forms {
    background-color: #fff2da;
    margin: 0 12px;
}
#forms tr {
    line-height: 150%;
}
#forms a {
    color: #760c5c;
    text-decoration: none;
}

#forms a:hover {
    color: #760c5c;
    text-decoration: underline;
}
/******************************
 * Lesson Plans
 ******************************/
.accordion2content {
    margin-left: 20px;
}
/******************************
 * Contact State Staff
 ******************************/
#statestaff tr{
    text-align:left;
    vertical-align: top;

}
#statestaff td {
    padding: 10px 10px 10px 0;
    border-top:1px solid black;
}

/******************************
 * Materials order form
 ******************************/

.materialsorderform td{
    padding: 5px 0;
}

/******************************
 * Vendor Price Survey Analysis
 ******************************/
#vendorsurvey {
    background-color: #fff2da;

}
#vendorsurvey td {
    padding: 5px;
}

/******************************
 * Added properties
 ******************************/
 
 .clear {
 	clear: both;
	height: 0;
 }
 
 #headerflower {
 	position:absolute;
	right:0;
 }

.hometac {
	width: 70%;
}

.floatleft {
	float: left;
}

#logo {
	display: block;
	width: 406px;
}

.push {
	padding: 25px;
}


/****NEW****************************************************/



ul#packages{
  float:left;
  margin:0;
  padding:0;
  width:250px;
}

h4{
  color:#730d5a;
  text-transform:capitalize;
  font-size:20px;
  font-weight:normal;
  margin:0;
}

ul#packages li{
  float:left;
  list-style-type:none;
  width:212px;
  margin:10px 50px 20px 0;
}

ul#packages li a{
  color:#730d5a;
  text-transform:capitalize;
  text-decoration:none;
  border:none;
}

ul#packages li a img{
  border:none;  
}

ul#packages li a:hover{
  text-decoration:underline;
}


a.flyer{
  color: #f04c23;
  text-decoration:underline;
  font-weight:bold;
  font-size:14px;
}

a.flyer:hover{
  text-decoration:none;
}

a.flyer img{
  text-decoration:none;
  border:none;
}

a.back{
  background:url('../images/arrow_purple.png') no-repeat left center transparent;
  padding:0 0 0 15px;
  margin:10px 0 20px 0;
  color:#730d5a;
  text-decoration:none;
}

a.back:hover{
   text-decoration:underline;

}
